post
/api/v2/actions/run-analysisRun local daily action analysis for the project. WatchLLM extension, not confirmed Promptwatch public REST parity.
Run local daily action analysis for the project. WatchLLM extension, not confirmed Promptwatch public REST parity.
Requires bearer API key
Parameters
No parameters.
Responses
202
Successful JSON response.
application/json{
"type": "object",
"additionalProperties": true,
"properties": {
"projectId": {
"type": "string"
},
"evaluated": {
"type": "integer"
},
"created": {
"type": "integer"
},
"skipped": {
"type": "integer"
},
"createdTitles": {
"type": "array",
"items": {
"type": "string"
}
},
"skippedTitles": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"projectId",
"evaluated",
"created",
"skipped",
"createdTitles",
"skippedTitles"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.